Package twisted :: Package trial :: Module unittest :: Class FailTest

[frames | no frames]

## Class FailTest

    AssertionError --+
                     |
                    FailTest

Raised to indicate the current test has failed to pass.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:12 2004 | http://epydoc.sf.net